## libisal 2.16.0

=== debian/changelog ===
libisal (2.16.0-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version is 3.9.8 now (no change)
  * d/{control,copyright}: Use my @debian.org email address
  * Added shlib-with-executable-stack-fix.patch

 -- Ondřej Nový <onovy@debian.org>  Fri, 24 Jun 2016 01:09:43 +0200

libisal (2.15.0-2) unstable; urgency=medium

  * Use 'make check' instead of 'make test' to test only multibinary version.
  * Removed patch disable_avx_tests.patch
  * Removed warning of SSE/AVX from description, package ships C-only
    based functions too.
  * Fixed architecture in d/control (Closes: #816422).

 -- Ondřej Nový <novy@ondrej.org>  Tue, 01 Mar 2016 21:44:10 +0100

libisal (2.15.0-1) unstable; urgency=medium

  * Initial release (Closes: #815910)

 -- Ondřej Nový <novy@ondrej.org>  Sat, 27 Feb 2016 14:00:50 +0100
