## libisal 2.17.0

=== debian/changelog ===
libisal (2.17.0-1) unstable; urgency=medium

  * New upstream release
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.
  * Bumped debhelper version to 10
  * Removed d/p/shlib-with-executable-stack-fix.patch
    (applied upstream)

 -- Ondřej Nový <onovy@debian.org>  Sun, 25 Dec 2016 15:35:36 +0100
