## libisal 2.19.0

=== debian/changelog ===
libisal (2.19.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * New upstream release
  * d/p/shlib-with-executable-stack-fix.patch: Removed, applied upstream
  * d/watch: Fix project name
  * d/libisal2.symbols: Fix for new release
  * d/copyright: Bump copyright years
  * Bump debhelper compatibility to 10
  * Removed autotools-dev and dh-autoreconf from B-D

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.

 -- Ondřej Nový <onovy@debian.org>  Sun, 06 Aug 2017 02:00:43 +0200
