=== debian/control ===
--- 
+++ 
@@ -1,21 +1,23 @@
 Source: libisal
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
-Uploaders: Ondřej Nový <onovy@debian.org>,
-Build-Depends: debhelper (>=9),
-               autotools-dev,
-               dh-autoreconf,
-               yasm,
-Standards-Version: 3.9.8
+Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Uploaders:
+ Ondřej Nový <onovy@debian.org>,
+Build-Depends:
+ debhelper (>=10),
+ yasm,
+Standards-Version: 4.0.0
 Section: libs
 Homepage: https://github.com/01org/isa-l
-Vcs-Git: https://anonscm.debian.org/git/openstack/libisal.git
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/libisal.git
+Vcs-Git: https://anonscm.debian.org/git/openstack/third-party/libisal.git
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/third-party/libisal.git
 
 Package: libisal-dev
 Section: libdevel
 Architecture: amd64 kfreebsd-amd64
-Depends: libisal2 (= ${binary:Version}), ${misc:Depends}
+Depends:
+ libisal2 (= ${binary:Version}),
+ ${misc:Depends},
 Description: Intel(R) Intelligent Storage Acceleration Library - devel files
  Collection of low-level functions used in storage applications.
  Contains fast erasure codes that implement a general
@@ -28,7 +30,9 @@
 
 Package: libisal2
 Architecture: amd64 kfreebsd-amd64
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: Intel(R) Intelligent Storage Acceleration Library - shared library
  Collection of low-level functions used in storage applications.
  Contains fast erasure codes that implement a general
