## libisal 2.21.0

=== debian/changelog ===
libisal (2.21.0-1) unstable; urgency=medium

  * New upstream release
  * d/libisal2.symbols: Update for new upstream version
  * d/rules: Use dh_missing --fail-missing and don't build static
  * Bump Standards-Version to 4.1.3 (no changes needed)
  * Bump debhelper compat level to 11

 -- Ondřej Nový <onovy@debian.org>  Tue, 09 Jan 2018 15:10:30 +0100

libisal (2.20.0-1) unstable; urgency=medium

  * New upstream release
  * Removed autoreconf and parallel params for dh, it's default
  * d/libisal2.symbols: Update for new version
  * Updating standards version to 4.1.1.

 -- Ondřej Nový <onovy@debian.org>  Tue, 31 Oct 2017 16:18:15 +0100
