=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Uploaders:
  Ondřej Nový <onovy@debian.org>,
 Build-Depends:
- debhelper (>=10),
+ debhelper (>= 11),
  yasm,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Section: libs
 Homepage: https://github.com/01org/isa-l
 Vcs-Git: https://anonscm.debian.org/git/openstack/third-party/libisal.git
