## libisal 2.23.0

=== debian/changelog ===
libisal (2.23.0-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: Bump copyright years
  * Bump Standards-Version to 4.1.5 (no changes needed)
  * Add simple autopkgtest (CRC)
  * Add examples
  * Add upstream metadata

 -- Ondřej Nový <onovy@debian.org>  Tue, 31 Jul 2018 09:37:09 +0200

libisal (2.22.0-1) unstable; urgency=medium

  * New upstream release
  * d/control: Set Vcs-* to salsa.debian.org
  * d/libisal2.symbols: Update for new upstream version

 -- Ondřej Nový <onovy@debian.org>  Fri, 13 Apr 2018 14:29:35 +0200
