=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Build-Depends:
  debhelper (>= 11),
  yasm,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Section: libs
 Homepage: https://github.com/01org/isa-l
-Vcs-Git: https://anonscm.debian.org/git/openstack/third-party/libisal.git
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/third-party/libisal.git
+Vcs-Git: https://salsa.debian.org/openstack-team/third-party/libisal.git
+Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/libisal
 
 Package: libisal-dev
 Section: libdevel
