=== debian/tests/control ===
Test-Command: debian/tests/crc
Depends: @, build-essential
