## libisal 2.25.0

=== debian/changelog ===
libisal (2.25.0-1) unstable; urgency=medium

  * New upstream release
  * Running wrap-and-sort -bast
  * d/patches/fix-man-name.patch: Drop, applied upstream
  * Bump standards version to 4.3.0 (no changes)
  * Bump debhelper compat level to 12 and use debhelper-compat
  * d/libisal2.symbols: Add Build-Depends-Package

 -- Ondřej Nový <onovy@debian.org>  Mon, 31 Dec 2018 23:11:16 +0100

libisal (2.24.0-1) unstable; urgency=medium

  * New upstream release
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Add isal binary package with CLI tools
  * d/libisal2.symbols: Update for new upstream release
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * d/fix-man-name.patch: Add, fix manpage name section

 -- Ondřej Nový <onovy@debian.org>  Sat, 29 Sep 2018 13:29:35 +0200
