=== debian/control ===
--- 
+++ 
@@ -1,16 +1,31 @@
 Source: libisal
 Priority: optional
-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Ondřej Nový <onovy@debian.org>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  yasm,
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Section: libs
 Homepage: https://github.com/01org/isa-l
 Vcs-Git: https://salsa.debian.org/openstack-team/third-party/libisal.git
 Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/libisal
+
+Package: isal
+Section: utils
+Architecture: amd64 kfreebsd-amd64
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: Intel(R) Intelligent Storage Acceleration Library - tools
+ Collection of low-level functions used in storage applications.
+ Contains fast erasure codes that implement a general
+ Reed-Solomon type encoding for blocks of data that helps protect against
+ erasure of whole blocks. The general ISA-L library contains an expanded
+ set of functions used for data protection, hashing, encryption, etc.
+ .
+ This package contains CLI tools.
 
 Package: libisal-dev
 Section: libdevel
