=== debian/tests/control ===
Test-Command: debian/tests/crc
Depends: @, build-essential

Test-Command: debian/tests/igzip
Depends: isal
