## libisal 2.27.0

=== debian/changelog ===
libisal (2.27.0-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: Bump copyright years
  * Add arm64 to supported architectures

 -- Ondřej Nový <onovy@debian.org>  Mon, 08 Jul 2019 16:40:54 +0200
