=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: isal
 Section: utils
-Architecture: amd64 kfreebsd-amd64
+Architecture: amd64 kfreebsd-amd64 arm64
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
@@ -29,7 +29,7 @@
 
 Package: libisal-dev
 Section: libdevel
-Architecture: amd64 kfreebsd-amd64
+Architecture: amd64 kfreebsd-amd64 arm64
 Depends:
  libisal2 (= ${binary:Version}),
  ${misc:Depends},
@@ -44,7 +44,7 @@
  library.
 
 Package: libisal2
-Architecture: amd64 kfreebsd-amd64
+Architecture: amd64 kfreebsd-amd64 arm64
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
