## libisal 2.28.0

=== debian/changelog ===
libisal (2.28.0-2) unstable; urgency=medium

  * Add arm64 symbols file.

 -- Ondřej Nový <onovy@debian.org>  Mon, 21 Oct 2019 10:44:11 +0200

libisal (2.28.0-1) unstable; urgency=medium

  * New upstream release.
  * Running wrap-and-sort -bast.
  * Bump Standards-Version to 4.4.1.

 -- Ondřej Nový <onovy@debian.org>  Sun, 20 Oct 2019 21:53:35 +0200
