=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper-compat (= 12),
  yasm,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Section: libs
 Homepage: https://github.com/01org/isa-l
 Vcs-Git: https://salsa.debian.org/openstack-team/third-party/libisal.git
@@ -14,7 +14,7 @@
 
 Package: isal
 Section: utils
-Architecture: amd64 kfreebsd-amd64 arm64
+Architecture: amd64 arm64 kfreebsd-amd64
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
@@ -29,7 +29,7 @@
 
 Package: libisal-dev
 Section: libdevel
-Architecture: amd64 kfreebsd-amd64 arm64
+Architecture: amd64 arm64 kfreebsd-amd64
 Depends:
  libisal2 (= ${binary:Version}),
  ${misc:Depends},
@@ -44,7 +44,7 @@
  library.
 
 Package: libisal2
-Architecture: amd64 kfreebsd-amd64 arm64
+Architecture: amd64 arm64 kfreebsd-amd64
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
