=== debian/rules ===
--- 
+++ 
@@ -17,3 +17,14 @@
 override_dh_auto_test:
 	$(MAKE) check
 endif
+
+override_dh_auto_configure:
+	dh_auto_configure -- \
+		--disable-static
+
+override_dh_auto_install:
+	dh_auto_install
+	rm debian/tmp/usr/lib/*/*.la
+
+override_dh_missing:
+	dh_missing --fail-missing
