## libisal 2.29.0

=== debian/changelog ===
libisal (2.29.0-2) unstable; urgency=medium

  * Update ARM symbols file.
  * Set DPKG_GENSYMBOLS_CHECK_LEVEL to 4.

 -- Ondřej Nový <onovy@debian.org>  Mon, 02 Mar 2020 10:32:18 +0100

libisal (2.29.0-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols files.
  * Switch to nasm for AVX512 support.
  * Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.0 (no changes).

 -- Ondřej Nový <onovy@debian.org>  Mon, 02 Mar 2020 08:58:01 +0100
