=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
  Ondřej Nový <onovy@debian.org>,
 Build-Depends:
  debhelper-compat (= 12),
- yasm,
-Standards-Version: 4.4.1
+ nasm,
+Standards-Version: 4.5.0
 Section: libs
 Homepage: https://github.com/01org/isa-l
 Vcs-Git: https://salsa.debian.org/openstack-team/third-party/libisal.git
 Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/libisal
+Rules-Requires-Root: no
 
 Package: isal
 Section: utils
