## libisal 2.30.0

=== debian/changelog ===
libisal (2.30.0-2) unstable; urgency=medium

  * Update ARM symbols file.

 -- Ondřej Nový <onovy@debian.org>  Tue, 01 Dec 2020 11:18:08 +0100

libisal (2.30.0-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols file.
  * Bump debhelper compat level to 13.
  * Bump standards version to 4.5.1.

 -- Ondřej Nový <onovy@debian.org>  Tue, 01 Dec 2020 10:32:47 +0100
