=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Uploaders:
  Ondřej Nový <onovy@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  nasm,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Section: libs
 Homepage: https://github.com/01org/isa-l
 Vcs-Git: https://salsa.debian.org/openstack-team/third-party/libisal.git
