=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
 #export DH_VERBOSE = 1
+
+export DPKG_GENSYMBOLS_CHECK_LEVEL=4
 
 UPSTREAM_GIT := https://github.com/01org/isa-l.git
 -include /usr/share/openstack-pkg-tools/pkgos.make
