## libisal 2.31.0

=== debian/changelog ===
libisal (2.31.0-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Backport fix for FTBFS on ppc64el

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 16 Oct 2024 23:38:40 +0200

libisal (2.31.0-0.2) unstable; urgency=medium

  [ Mattias Ellert ]
  * Non-maintainer upload
  * d/libisal2.symbols.amd64: sort entries, remove duplicate entry
  * d/libisal2.symbols.hurd-amd64: add as symlink to d/libisal2.symbols.amd64
    (Closes: #1082819)

  [ Ondřej Nový ]
  * Remove myself from Uploaders.

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 16 Oct 2024 15:40:17 +0200

libisal (2.31.0-0.1) unstable; urgency=medium

  [ Colin Ian King ]
  * Non-maintainer upload
  * New upstream release (Closes: #1062429), note without i386 support
  * Remove d/p/s390x-compat.patch, it is now in the upstream release
  * debian/control: Update Standards-Version to 4.6.2
  * add new symbols to symbols files

  [ Dimitri John Ledkov ]
  * Add myself and Colin to uploaders, Salsa team uploaders are MIA
  * Please grant salsa team commit permissions
  * Correct version number, and symbols versions

 -- Dimitri John Ledkov <xnox@debian.org>  Sat, 09 Mar 2024 01:28:16 +0000

libisal (2.30.0-5) unstable; urgency=medium

  [ Simon Chopin ]
  * d/p/s390x-compat.patch: fix the build on s390x and other big-endian
    architectures. (Closes: #1012262, LP: #1976622)

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Jun 2022 17:13:56 +0200

libisal (2.30.0-4) unstable; urgency=medium

  * Fix symbols file for new architectures.
  * Bump standards version to 4.6.0.

 -- Ondřej Nový <onovy@debian.org>  Thu, 28 Oct 2021 22:46:37 +0200

libisal (2.30.0-3) unstable; urgency=medium

  * Build for all architectures.

 -- Ondřej Nový <onovy@debian.org>  Thu, 28 Oct 2021 18:48:27 +0200
