=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Priority: optional
 Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
- Ondřej Nový <onovy@debian.org>,
+ Dimitri John Ledkov <xnox@debian.org>,
+ Colin Ian King <colin.i.king@gmail.com>,
 Build-Depends:
  debhelper-compat (= 13),
  nasm,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Section: libs
 Homepage: https://github.com/01org/isa-l
 Vcs-Git: https://salsa.debian.org/openstack-team/third-party/libisal.git
@@ -15,7 +16,7 @@
 
 Package: isal
 Section: utils
-Architecture: amd64 arm64 kfreebsd-amd64
+Architecture: any
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
@@ -30,7 +31,7 @@
 
 Package: libisal-dev
 Section: libdevel
-Architecture: amd64 arm64 kfreebsd-amd64
+Architecture: any
 Depends:
  libisal2 (= ${binary:Version}),
  ${misc:Depends},
@@ -45,7 +46,7 @@
  library.
 
 Package: libisal2
-Architecture: amd64 arm64 kfreebsd-amd64
+Architecture: any
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
