## libisal 2.31.1

=== debian/changelog ===
libisal (2.31.1-2) unstable; urgency=medium

  * Adopt package as a dependency of ASAMMDF (Closes: #1111176)
  * Apply Multi-Arch: hint

  [ Soren Stoutner ]
  * Disable i386 Salsa test

  [ Colin Ian King ]
  * debian/control: update standards version

 -- Alexandre Detiste <tchet@debian.org>  Sat, 23 Aug 2025 12:01:02 +0200

libisal (2.31.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Re-enable s390x architecture (it is 64 bit) (Closes: #1094899)
  * Address compiler warnings on ppc64le and s390x
  * Backport fix for big endian block header bug (Closes: #1095170)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 20 Feb 2025 20:51:24 +0100

libisal (2.31.1-1) unstable; urgency=medium

  * Resync with 2.31.1 upstream release
  * Remove patch 0001-Fix-wrong-return-type.patch, fixed in upstream version
  * Update standards version to 4.7.0 (no changes)
  * debian/copyright: update year to match LICENSE
  * debian/copyright: add my copyright + email address to debian/* files
  * debian/rules: Remove include of pkgos.make

 -- Colin Ian King <colin.i.king@gmail.com>  Sat, 18 Jan 2025 22:15:11 +0000
