=== debian/control ===
--- 
+++ 
@@ -1,22 +1,21 @@
 Source: libisal
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Alexandre Detiste <tchet@debian.org>
 Uploaders:
  Dimitri John Ledkov <xnox@debian.org>,
- Colin Ian King <colin.i.king@gmail.com>,
 Build-Depends:
  debhelper-compat (= 13),
  nasm,
-Standards-Version: 4.6.2
+ help2man
+Standards-Version: 4.7.2
 Section: libs
-Homepage: https://github.com/01org/isa-l
-Vcs-Git: https://salsa.debian.org/openstack-team/third-party/libisal.git
-Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/libisal
-Rules-Requires-Root: no
+Homepage: https://github.com/intel/isa-l
+Vcs-Git: https://salsa.debian.org/debian/libisal.git
+Vcs-Browser: https://salsa.debian.org/debian/libisal
 
 Package: isal
 Section: utils
-Architecture: any
+Architecture: amd64 arm64 mips64el ppc64el riscv64 s390x alpha hurd-amd64 loong64 ppc64 sparc64
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
@@ -31,7 +30,7 @@
 
 Package: libisal-dev
 Section: libdevel
-Architecture: any
+Architecture: amd64 arm64 mips64el ppc64el riscv64 s390x alpha hurd-amd64 loong64 ppc64 sparc64
 Depends:
  libisal2 (= ${binary:Version}),
  ${misc:Depends},
@@ -46,7 +45,8 @@
  library.
 
 Package: libisal2
-Architecture: any
+Architecture: amd64 arm64 mips64el ppc64el riscv64 s390x alpha hurd-amd64 loong64 ppc64 sparc64
+Multi-Arch: same
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
