=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,6 @@
 export DPKG_GENSYMBOLS_CHECK_LEVEL=4
 
 UPSTREAM_GIT := https://github.com/01org/isa-l.git
--include /usr/share/openstack-pkg-tools/pkgos.make
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
