=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/libisal-$1\.tar\.gz/ \
  https://github.com/01org/isa-l/tags .*/v?(\d\S*)\.tar\.gz
